/* TODO: Functionality can be expanded here, where the style of the corporate identity is defined.*/

html,
body {
    margin: 0;
    padding: 0;
    font-size: 18px !important;
    font-family: 'Muli', arial, verdana, helvetica, sans-serif;
    font-weight: 300;
    font-style: normal;
    height: 100%;
    color: #2A2459;
    background: #ffffff;
}

body {
    display: flex;
    flex-direction: column;
}

a {
    outline: none;
    color: #2a2459;
    text-decoration-line: none;
}

section {
    margin: auto 0;
    align-items: center;
    text-align: center;
}

section h1 {
    margin: 20px auto;
    font-size: 2rem;
}

section h2 {
    font-size: 1.4rem;
}
